/* styles changed from bootstrap default to make console function */
html {
	height: 100%; overflow-y: scroll;
}
body {
	height: 100%;
}
#doc_cont {
	min-height: 100%;
}

#page {
	padding-bottom: -70px;
}
footer {
	bottom: 0;
}
h1 {
	margin-bottom: 8px;
}
legend {
	border-bottom: 0;
	margin-bottom: 8px;
}
label.required, label.error {
	color: red;
}
.value.check input {
	margin-right: 8px;
}
.segment {
	margin-right: 8px;
}
.help-block {
	margin-bottom: 8px;
}
.dropdown-menu li li {
	list-style-type: none;
}
.cmdline {
	margin: 8px 0;
}
.cmdline a {
	margin-bottom: 2px;
}

span.radiolabel {
	margin: 8px 0 0 8px;
}
.radioitem {
	margin: 0 8px 8px 8px; 
}
.radioextra {
	margin: 16px 8px;
}
.viewer .controls {
	margin-top: 6px;
}
.form-horizontal .control-group {
	margin-bottom: 6px;
}
.buttons .btn-group {
	clear: both;
}

tfoot.totals table td {
	border: 0;
}
	
.highlight, .highlight a {
	color: red;
}

.demphasize, .demphasize a {
	font-style: italic;
	color: #999;
}

.expander {
	margin-right: 8px;
	margin-bottom: 4px;
}

iframe {
	border: 1px solid #ccc;
}
iframe#freshwidget-frame {
	border: 0;
}


#homepage .well {
	padding: 10px 19px;
	height: 130px;
}

#homepage .well .graph {
	float: left;
	width: 150px;
}



.sitemap {
	margin-bottom: 0px;
	background-color: white;
}

.sitemap i {
	margin-right: 8px;
}

.sitemap .sitemap {
	margin-top: 8px;
}


.checkbox input[type="checkbox"] {
 	float: left;
 	margin-left: 140px;
}

.Company .profileimage, .CompanyProfile .profileimage, .Person .profileimage {
	float: left;
	margin: 0 8px 8px 0;
	border: 1px solid #DDD;
	padding: 2px;
}


.cglayoutbox .embedhelp {
	margin: 8px 50px;
}

.cglayoutbox .status {
	float: right;
	margin: 10px 8px 0 0;
}

.cglayoutbox .status .label {
	padding: 4px;
}


@media (min-width: 768px) 
{
	fieldset.column-width {
		width: 400px;
		margin-left: 100px;
	} 

	fieldset.full-width {

		clear: both;
	
		margin-left: 50px;
		margin-right: 50px;

		padding-top: 25px;
		padding-bottom: 25px;
	} 

	#dfff .control-group {
		width: 350px;
		float: left;
	}
}

.body .overflow {
	overflow: auto;
}


.pagination {
	text-align: center;
	margin: 0;
}

.pagination .summary, .pagination .summary a {
	background-color: #f5f5f5;
	color: #333;
}

.breadcrumb {
	margin: 0;
	margin-bottom: 8px;
}	


@media (max-width: 480px) {
	.checkbox input[type="checkbox"] {
  		margin-left: -18px;
	}
}

@media only screen and (min-width: 980px) {
	body { padding-top: 50px; }
}

#username { display: none; }
@media only screen and (min-width: 1200px) {
	#username { display: inline; }
}

.navbar .nav > li > a
{
	padding: 10.5px 10px;
}
.subnav {
	width: 100%;
	height: 36px;
	margin: 0 0 16px 0;
	background-color: #eeeeee; /* Old browsers */
	background-repeat: repeat-x; /* Repeat the gradient */
	background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
	background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
	background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.subnav .nav {
	margin-bottom: 0;
}
.subnav .nav > li > a {
	margin: 0;
	padding-top:    11px;
	padding-bottom: 11px;
	border-left: 1px solid #f5f5f5;
	border-right: 1px solid #e5e5e5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
	padding-left: 13px;
	color: #777;
	background-color: #e9e9e9;
	border-right-color: #ddd;
	border-left: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
	border-top-color: #777;
}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
	border-left: 0;
	padding-left: 12px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.subnav .nav > li:last-child > a {
	border-right: 0;
}
.subnav .dropdown-menu {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

@media (min-width: 980px) {
	.subnav-fixed {
		position: fixed;
		top: 40px;
		left: 0;
		right: 0;
		z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
		border-color: #d5d5d5;
		border-width: 0 0 1px; /* drop the border on the fixed edges */
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		  border-radius: 0;
		-webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		-moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		  box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
	}
	.subnav-fixed .nav {
		width: 938px;
		margin: 0 auto;
		padding: 0 1px;
	}
	.subnav .nav > li:first-child > a,
	.subnav .nav > li:first-child > a:hover {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		  border-radius: 0;
	}
}

.brand {
	font-family: Times-Roman;
}

.brand .left {
	color: white;
}

.brand .right {
	color: #fd0014;
	padding-right: 17px;
	background-image: url('/system/console/images/x.png');
	background-repeat: no-repeat;
	background-position: right;
}


.loginbrand {
	padding: 2px 20px 0 20px;
	background-color: #2c2c2c;
	background-image: -moz-linear-gradient(top, #333333, #222222);
	background-image: -ms-linear-gradient(top, #333333, #222222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333333), to(#222222));
	background-image: -webkit-linear-gradient(top, #333333, #222222);
	background-image: -o-linear-gradient(top, #333333, #222222);
	background-image: linear-gradient(top, #333333, #222222);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#222222', GradientType=0);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

.loginbrand h2 {
	font-size: 20px;
	font-weight: 200;
	line-height: 1;
	color: white;
	font-family: Times-Roman;
}

.loginbrand .right {
	color: #fd0014;
	padding-right: 17px;
	background-image: url('/system/console/images/x.png');
	background-repeat: no-repeat;
	background-position: right;
}



.search .imagecell {
	width: 150px;
}

span.help-block {
    color: #555555;
    padding: 30px;
    margin: 0 50px 20px 50px;
    background-color: #f6f6f6;
	border: 1px solid #DDD;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.table .breadcrumb {
  padding: 2px 14px;
}


.list select, .list input {
	width: 185px;
}

.input-append input.span2 {
	width: 182px;
}

#dfff .input-append input.span2 {
	width: 150px;
}

.search-input {
	margin-right: 4px;
}

/* Search Results */

.search1,.search2,.search3,.search4
{
	padding-left:	2px;
	padding-right: 2px;
}

.search1
{
	background-color:	yellow;
}

.search2
{
	background-color:	pink;
}

.search3
{
	background-color:	cyan;
}

.search4
{
	background-color:	green;
}

.ui-autocomplete { position: absolute; cursor: default;z-index:2000 !important;}  


@media all and (orientation:portrait ) {
	.hidden-phone-vertical {
    display: none !important;
	}
}

.sitemap {
	margin-bottom: 8px;
}

.ticket .image {
		float: left;
		width: 120px;
		padding-right: 8px;
		text-align: center;
}

.ticket .details {
	float: left;
	width: 350px;
}
.ticket .details label {
	width: 100px;
}
.ticket .details .controls {
	margin-left: 110px;
}

.ticket .actions {
	margin-top: 4px;
}







#div-search {
  display: inline-block;
  margin-bottom: 9.5px;
  vertical-align: middle;
  font-size: 0;
  white-space: nowrap;
	width: 100%;
}
#div-search input {
  font-size: 13px;

	width: -moz-calc(100% - 66px);
	width: -webkit-calc(100% - 66px);
	width: -o-calc(100% - 66px);
	width: calc(100% - 66px);
	
  position: relative;
  margin-bottom: 0;
  *margin-left: 0;
  vertical-align: top;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#div-search input:focus {
  z-index: 2;
}
#div-search .add-on {
  display: inline-block;
  width: auto;
  height: 19px;
  min-width: 16px;
  padding: 4px 5px;
  font-size: 13px;
  font-weight: normal;
  line-height: 19px;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff;
  background-color: #eeeeee;
  border: 1px solid #ccc;
}
#div-search .add-on {
  vertical-align: top;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#div-search .add-on i {
	margin-right: 0;
}

#div-search .active {
  background-color: #a9dba9;
  border-color: #46a546;
}
#div-search .add-on {
  margin-right: -1px;
}
.#div-search .add-on:first-child {
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
#div-search input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#div-search input + .btn-group .btn:last-child {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#div-search .add-on {
  margin-left: -1px;
}
#div-search .add-on:last-child {
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#div-search input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#div-search .add-on:first-child,
#div-search .btn:first-child {
  margin-right: -1px;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
}
#div-search .add-on:last-child {
  margin-left: -1px;
  -webkit-border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  border-radius: 0 4px 4px 0;
}
#div-search .btn-group:first-child {
  margin-left: 0;
}

